Skip to main content
GET
/
v1
/
webhooks
/
events
/
{id}
/
deliveries
List deliveries for an event
curl --request GET \
  --url https://api.antonpayments.com/v1/webhooks/events/{id}/deliveries \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "event_id": "<string>",
      "subscription_id": "<string>",
      "status": "pending",
      "url": "<string>",
      "response_status": 123,
      "response_body": "<string>",
      "attempts": 123,
      "max_attempts": 123,
      "next_retry_at": "2023-11-07T05:31:56Z",
      "error": "<string>",
      "duration_ms": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "delivered_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Merchant API key: ak_live_* (production) or ak_test_* (sandbox).

Path Parameters

id
string
required

Resource identifier.

Response

List of delivery attempts.

data
object[]
required